<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.941999435425</MDI>
      <MDI key="STATISTICS_MEAN">10.760437133202</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.104999542236</MDI>
      <MDI key="STATISTICS_STDDEV">5.4634581579348</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
